<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_stub_title_frame" />
    <ScrollView android:paddingTop="@dimen/mj_dialog_frame_margin" android:paddingBottom="@dimen/mj_dialog_frame_margin" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="@dimen/mj_content_text_size" android:textColor="@color/mj_dialog_content_color" android:id="@id/content" android:paddingLeft="@dimen/mj_dialog_frame_margin" android:paddingRight="@dimen/mj_dialog_frame_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </ScrollView>
    <include layout="@layout/mj_stub_action_buttons" />
</LinearLayout>